@media print {

INPUT{visibility:hidden;}

TABLE{width:75%; font-size: 90%;}
.noprint {display: none;}
.onlyprint {display: show; font-size: 120%;}

}

@media screen {
.onlyprint {display: none;}
.noprint {display: show;}
}


body {  font-family: Arial, Helvetica, sans-serif; font-size: x-small; margin:0px;}
h1 {  font-family: "Times New Roman", Times, serif}
b {  font-family: Arial, Helvetica, sans-serif; color: #333366}
a {  font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #0000CC}
td {  font-family: Arial, Helvetica, sans-serif; font-size: x-small}
}
TD.css_standardtextcentre { text-align: center; }
A:visited {
COLOR: #008474
}

th.css_boldleft{
	margin-left:0px;
	padding-left:0px;
	color: #0000CC;
    text-align:left;
    color:#000000;
	font-family: Arial, Helvetica, sans-serif; font-size: x-small;
}

.css_SelectionForm{
	padding-left:20px;
    padding-top:0px;
	padding-bottom:0px;
}
